
/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "223-hb-rzr"; */
"223-hb-rzr.title" = "Sök nu";

/* Class = "NSMenuItem"; title = "Hourly"; ObjectID = "2Bo-3O-WdO"; */
"2Bo-3O-WdO.title" = "Varje timme";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "BO4-o7-Isz"; */
"BO4-o7-Isz.title" = "Dagligen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Kat-vk-fO0"; */
"Kat-vk-fO0.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "Q5A-94-f9Y"; */
"Q5A-94-f9Y.title" = "Sök uppdateringar automatiskt";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "QvL-Zg-NSW"; */
"QvL-Zg-NSW.title" = "Månadsvis";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "XPW-DX-4wW"; */
"XPW-DX-4wW.title" = "Senaste sökning:";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%Y-%m-%d %H.%M"; ObjectID = "gQ1-gw-CGY"; */
"gQ1-gw-CGY.ibShadowedDateFormat" = "%Y-%m-%d %H.%M";

/* Class = "NSTextFieldCell"; title = "2007-04-19 17.15"; ObjectID = "juI-Kh-wJK"; */
"juI-Kh-wJK.title" = "2007-04-19 17.15";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "pqU-co-CpK"; */
"pqU-co-CpK.title" = "Veckovis";

/* Class = "NSTextFieldCell"; title = "Check for updates:"; ObjectID = "vdZ-CH-dYS"; */
"vdZ-CH-dYS.title" = "Sök uppdateringar:";
